@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text {
	font: 16px Arial, Helvetica, sans-serif;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #D2D6B1;
}
a {
	color: #E01808;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #E01808;
}
a:hover {
	text-decoration: none;
	color: #671410;
}
a:active {
	text-decoration: none;
	color: #E01808;
}


.int:link {
	text-decoration: none;
}
.int:visited {
	text-decoration: none;
	color: #671410;
}
.int:hover {
	text-decoration: none;
	color: #E01808;
}
.int:active {
	text-decoration: none;
	color: #671410;
}
.style1 {
	font-size: 10px;
	color: #6A0F0E;
}
.style2 {font-size: 10px}
.style2 {font-size: 10px}

.style6 {font-size: 14px; font-weight: bold; }
.style7 {
	font-size: 18px;
	color: #6D1513;
	font-weight: bold;
}
.style9 {
	color: #6D1513;
	line-height: 18px;
}
.style10 {
	color: #6D1513;
	font-weight: normal;
	font-size: 14px;
}
.line {
	background-image: url(images/line.jpg);
}
.style7 {
	font-size: 18px;
	color: #6D1513;
	font-weight: bold;
}

.style8 {
	color: #6D1513;
	font-size: 16px;
}
